<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="@dimen/dp_8" />

    <stroke
        android:width="@dimen/dp_3"
        android:color="@color/order_state0_color" />

</shape>